@media screen and (min-width: 768px) and (max-width: 991px) {
    .helperPrimarySection {
        padding: 50px 20px;
    }

    #home-river-section {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    #footer-flex-container {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
        padding: 0 0 30px 0;
        border-bottom: 1px solid #3b3838;
    }

    #footer-flex-container > div {
        width: calc(100% / 3 - 20px);
    }

    #why-penrith-flex-ul {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        flex-flow: row wrap;
        justify-content: flex-start;
        align-items: flex-start;
    }

    #why-penrith-flex-ul > li {
        padding: 0 0;
        margin: 0 0 20px 0;
        width: calc(50% - 10px);
    }

    #why-penrith-flex-ul > li:not(:nth-of-type(2n + 2)) {
        margin-right: 20px;
    }

    #home-slick-flex-box-00 {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100vh;
        width: 100%;
        max-width: 1260px;
        padding: 100px 100px 100px 100px;
        margin: auto;
    }

    #home-slick-flex-box-00 > div:nth-of-type(1) {
        text-align: right;
    }

    #home-slick-flex-box-00 > div:nth-of-type(2) {
        text-align: left;
    }

    #home-slick-flex-box-00 > div:nth-of-type(1) h3 {
        font-family: "Antic Didone", serif;
        font-size: 64px;
        font-weight: bold;
        letter-spacing: 7px;
    }

    #home-slick-flex-box-00 > div:nth-of-type(2) h3 {
        /*font-family: 'Pinyon Script', cursive;*/
        font-size: 70px;
        letter-spacing: 4px;
        color: #ffffff;
        text-transform: uppercase;
    }

    .home-intro-p {
        font-size: 25px;
        text-align: center;
    }

    #home-the-market-h3 {
        font-size: 25px;
        text-align: center;
        margin-bottom: 30px;
    }

    #home-logos-div {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    #home-logos-div > img:nth-of-type(1) {
        margin-right: 40px;
    }

    #about-container-main-flex-div {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        flex-wrap: wrap;
    }

    .new-projects-articles-flex-1-item {
        width: calc(50% - 25px);
        margin-bottom: 30px;
    }

    .new-projects-articles-flex-1-item:not(:nth-of-type(2n + 2)) {
        margin-right: 30px;
    }

    #store-main-lhs > h3 {
        font-size: 30px;
    }

    #store-main-lhs,
    #store-main-rhs {
        width: 100%;
    }

    #contactform-verifycode {
        margin-top: 15px;
    }

    #article-bottom-info-section-inner {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #article-bottom-info-section-inner > div {
        width: calc(100% - 40px);
    }

    .new-projects-articles-flex-1-item figure > img {
        height: 400px;
    }
}